Chers membres de la communauté,

Nous vous informons que l'assistance téléphonique du service consommateur Somfy France sera fermée du Vendredi 21 Décembre 2018 au Jeudi 03 Janvier 2019 08h00. Une permanence des Yellow's sera effectuée les Mercredi 26, Jeudi 27 et Vendredi 28 Décembre sur ce Forum d'entraide.

En cas de besoin, n'hésitez pas à consulter les liens ci-dessous :

- Vidéos d'aide
- Aide au diagnostic : Motorisation de portail
- Aide au diagnostic : Système d'alarme interface par ordinateur

Nous vous prions de bien vouloir nous excuser pour la gêne occasionné et vous souhaitons d'excellentes fêtes de fin d'année

L’équipe des Yellow’s

Question en attente de réponse

Comment télécharger/utiliser l'application Protect pour Android 4.4 ?

L'emballage du produit Protect One spécifie une compatibilité Android 4.4, or l'application sur Google Play nécessite Android 5.0 min.

philippe
philippe

philippe

Niveau
0
35 / 100
points
Code postal:
Spécialité:
Mon produit Somfy favori:
Ma petite astuce:
Raison sociale:
Adresse:
Ville:
Site internet:
Activité professionnelle:
  • Partager cette question

    Réponses

    Thomas M.
    Thomas M.

    Thomas M.

    Niveau
    4
    5000 / 5000
    points
    Equipe
    Code postal:
    74300
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour Philippe,

    Suite à la mise à jour de l'application Somfy Protect au début du mois de Décembre 2018 et l'évolution produit, l'application nécessite une version iOS 10 ou Androïd 5.0 minimum.

    Bonne journée,

    philippe
    philippe

    philippe

    Niveau
    0
    35 / 100
    points
    Code postal:
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour,
    Je comprends donc que la version Android désormais requise n'est plus conforme aux spécifications de la fiche technique affichée sur le produit!
    Or, je me suis basé sur ces informations pour acheter ce produit et mon téléphone ne supporte pas une version d'Android supérieure à 4.4.
    Quelles solutions s'offrent à moi pour pouvoir utiliser le produit (sachant que je n'ai pas prévu d'acheter un nouveau téléphone spécifiquement pour ce besoin) ?
    Cdt

    Thomas M.
    Thomas M.

    Thomas M.

    Niveau
    4
    5000 / 5000
    points
    Equipe
    Code postal:
    74300
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour Philippe,

    En effet, une mise à jour des packaging est en cours pour être conforme aux spécificités demandées de version Androïd 5.0. Toutefois, l'application Somfy Protect est fonctionnelle sur Androïd v4.4, c'est juste que plus aucun support et test ne sera effectué pour cette version.

    Bonne journée,

    philippe
    philippe

    philippe

    Niveau
    0
    35 / 100
    points
    Code postal:
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour,
    Pouvez-vous me fournir la version compatible pour Android 4.4 (qui n'est plus disponible sur Google Play) afin de pouvoir utiliser le produit avec mon téléphone?
    Merci

    Thomas M.
    Thomas M.

    Thomas M.

    Niveau
    4
    5000 / 5000
    points
    Equipe
    Code postal:
    74300
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour Philippe,

    Je me renseigne auprès de notre équipe de marketing développement et je reviens vers vous pour savoir s'il est possible de vous fournir une application compatible avec votre smartphone.

    Bonne journée,

    Thomas M.
    Thomas M.

    Thomas M.

    Niveau
    4
    5000 / 5000
    points
    Equipe
    Code postal:
    74300
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour Philippe,

    Nous avons apporté hier en fin de journée les modifications nécessaires pour qu'un smartphone fonctionnant sous Androïd 4.4 puisse télécharger l'application Somfy Protect.

    Par contre, il n'y aura pas d'évolution sur cette version, seuls les smartphones disposant d'une version de Androïd 5.0 minimum disposeront des nouvelles mises à jour.

    Pouvez-vous me confirmer que c'est bon ?

    Bonne journée,

    philippe
    philippe

    philippe

    Niveau
    0
    35 / 100
    points
    Code postal:
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour,
    Je vous confirme avoir pu télécharger l'application et l'utiliser avec succès avec mon téléphone.
    Je vous en remercie.

    Ne pouvant bénéficier des futures mises à jour, y a t-il un risque que je ne puisse plus piloter la camera un jour avec cette version?

    Thomas M.
    Thomas M.

    Thomas M.

    Niveau
    4
    5000 / 5000
    points
    Equipe
    Code postal:
    74300
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour Philippe,

    Non je ne pense pas, mais vous ne disposerez pas des nouvelles fonctionnalité que nous déploierons lors des mises à jour à venir.

    Bonne journée,

    Haut de page

    © Tous droits réservés Somfy 2017 - Découvrez toutes nos solutions domotiques pour la maison: la domotique sans fil, les box domotiques, nos partenaires domotiques, des moteurs à la domotique, faire installer sa domotique, la domotique dans la maison neuve, faire son installation domotique, acheter sa domotique en ligne, l'alarme domotique